{
    "CoreAdminHome": {
        "Administration": "Administracija",
        "EmailServerSettings": "Postavke email servera",
        "MenuDiagnostic": "Dijagnostika",
        "MenuGeneralSettings": "Opšte postavke"
    }
}